package tutorialJava.capitulo5.ej04_EjemploAbstraccionFiguras;

public class Rectangulo extends Figura {

	private float base;
	private float altura;
	
	public Rectangulo(float base, float altura) {
		this.base = base;
		this.altura = altura;
	}

	@Override
	public float calcularArea() {
		return this.base * this.altura;
	}

	@Override
	public float calcularPerimetro() {
		return 2 * this.base + 2 * this.altura;
	}

}
